Bug 179640 - [MAINTAINER] www/node: update to 0.10.12
[MAINTAINER] www/node: update to 0.10.12
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Steve Wills
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 18:10 UTC by linpct
Modified: 2013-06-19 22:10 UTC (History)
0 users

See Also:


Attachments
node-0.10.11.patch (866 bytes, patch)
2013-06-17 18:10 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2013-06-17 18:10:00 UTC
- Update to 0.10.11

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-17 18:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer 2013-06-18 20:24:11 UTC
State Changed
From-To: open->feedback

it would be most useful to us instead of 3 separate PRs each updating www/node 
one version, to instead reply to this PR with a patch that would update it the 
3 versions.  Thanks.
Comment 3 linimon 2013-06-19 13:31:24 UTC
----- Forwarded message from Daniel Lin <linpct@gmail.com> -----

Date: Wed, 19 Jun 2013 10:16:26 +0800
From: Daniel Lin <linpct@gmail.com>
To: linimon@freebsd.org
Cc: Steve Wills <swills@freebsd.org>
Subject: Re: ports/179640: [MAINTAINER] www/node: update to 0.10.11

Hi,

    The following svn diff result is from node 0.10.8 update to 0.10.12.
    (Yes, there is 0.10.12 update)

    Please help to the update, thanks.

Index: Makefile
===================================================================
--- Makefile    (revision 321226)
+++ Makefile    (working copy)
@@ -2,7 +2,7 @@
 # $FreeBSD$

 PORTNAME=      node
-PORTVERSION=   0.10.8
+PORTVERSION=   0.10.12
 CATEGORIES=    www
 MASTER_SITES=  http://nodejs.org/dist/v${PORTVERSION}/
 DISTNAME=      ${PORTNAME}-v${PORTVERSION}
Index: distinfo
===================================================================
--- distinfo    (revision 321226)
+++ distinfo    (working copy)
@@ -1,2 +1,2 @@
-SHA256 (node-v0.10.8.tar.gz) =
edf6f766c8ccc7ef5b02a50c94567343eb1ffae479db93684ba89976e3f18354
-SIZE (node-v0.10.8.tar.gz) = 13372909
+SHA256 (node-v0.10.12.tar.gz) =
7339a7c333454a567a41c900b6ef2f6c89e8c778062c173beb029611b29496b6
+SIZE (node-v0.10.12.tar.gz) = 13519334

-- 
Daniel Lin (pct)

----- End forwarded message -----
Comment 4 Mark Linimon freebsd_committer 2013-06-19 13:32:51 UTC
State Changed
From-To: feedback->feedback

Reflect the newest patch from submitter that takes it to 0.10.12.
Comment 5 dfilter freebsd_committer 2013-06-19 22:03:08 UTC
Author: swills
Date: Wed Jun 19 21:03:00 2013
New Revision: 321325
URL: http://svnweb.freebsd.org/changeset/ports/321325

Log:
  - Update to 0.10.12
  
  PR:		ports/179640
  Submitted by:	Jin-Sih Lin <linpct@gmail.com> (maintainer)

Modified:
  head/www/node/Makefile
  head/www/node/distinfo

Modified: head/www/node/Makefile
==============================================================================
--- head/www/node/Makefile	Wed Jun 19 20:52:13 2013	(r321324)
+++ head/www/node/Makefile	Wed Jun 19 21:03:00 2013	(r321325)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	node
-PORTVERSION=	0.10.8
+PORTVERSION=	0.10.12
 CATEGORIES=	www
 MASTER_SITES=	http://nodejs.org/dist/v${PORTVERSION}/
 DISTNAME=	${PORTNAME}-v${PORTVERSION}

Modified: head/www/node/distinfo
==============================================================================
--- head/www/node/distinfo	Wed Jun 19 20:52:13 2013	(r321324)
+++ head/www/node/distinfo	Wed Jun 19 21:03:00 2013	(r321325)
@@ -1,2 +1,2 @@
-SHA256 (node-v0.10.8.tar.gz) = edf6f766c8ccc7ef5b02a50c94567343eb1ffae479db93684ba89976e3f18354
-SIZE (node-v0.10.8.tar.gz) = 13372909
+SHA256 (node-v0.10.12.tar.gz) = 7339a7c333454a567a41c900b6ef2f6c89e8c778062c173beb029611b29496b6
+SIZE (node-v0.10.12.tar.gz) = 13519334
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2013-06-19 22:07:18 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!